function [ max_L,min_L] = Ankle_Power_Left(Markers)

b = strfind(Markers.Labels,'LAnklePower'); 
for i=1:length(b) 
    if b{i}==1
        l=i*3
    end
end

d=length(Markers.RawData(:,1));
max_L = max(Markers.RawData(d/2:d,l));
min_L = min(Markers.RawData(1:d/2,l));       




figure

plot(Markers.RawData(:,l))
title('Left Ankle Power')
xlabel('Samples [N]')
ylabel('Power [W/kg]')

w=[min_L,max_L]



end

